* {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

body {
  width: 100vw;
  overflow-x: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  display: block;
  color: #000;
  transition: 150ms background-color;
}

input {
  display: block;
  color: #000;
}

img {
  filter: invert(1);
}
